Loading...
Searching...
No Matches
jni::NativeMethodTraits< M, std::enable_if_t< std::is_class< M >::value > > Struct Template Reference

`#include <native_method.hpp>`

Inheritance diagram for jni::NativeMethodTraits< M, std::enable_if_t< std::is_class< M >::value > >:

The documentation for this struct was generated from the following file:

- /build/lime-9DdzML/lime-5.3.105+dfsg/src/jni/native_method.hpp